# SceneRegistry.ConfigFactory (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.whirled.server
Interface SceneRegistry.ConfigFactory

Enclosing class:
  SceneRegistry

    public static interface SceneRegistry.ConfigFactory

Used to create `PlaceConfig` instances for scenes.

Method Summary
`com.threerings.crowd.data.PlaceConfig` `createPlaceConfig(SceneModel model)` Creates the place config instance appropriate to the specified scene.

Method Detail

### createPlaceConfig

    com.threerings.crowd.data.PlaceConfig createPlaceConfig(SceneModel model)

  Creates the place config instance appropriate to the specified scene.

Copyright © 2011. All Rights Reserved.